<?xml version="1.0" encoding="UTF-8"?>
<dataset-descriptor xmlns="http://orei.inra.fr/dataset-descriptor" xmlns:xsi="http://www.w3.org/2001/XMLSchema-instance" xsi:schemaLocation="http://orei.inra.fr/dataset-descriptor http://orei.inra.fr/dataset-descriptor ">
	<name>sitethemedatatypevariable</name>
	<column>
		<name>Nom du site-du thème-du type de données</name>
		<not-null>true</not-null>
	</column>
	<column>
		<name>Nom de la variable</name>
		<not-null>true</not-null>
	</column>
</dataset-descriptor>